Shadow
Slider

Information

TypeBlender Custom Build (Standalone)
KindAdvanced Fracturing Tool
CompatiblityBlender 2.79 only
PriceFREE
Additional informationThere is a workaround using Alembic for 2.79 -> 2.8x

The addon development is not visible. The last update was a long time ago

People behind this project

Please do not contact BlenderPhysics for technical questions but address them to the programmers

My thoughts

Having a professional tool for fracturing is important for all effects-artists. And although there is now only one version based on the old Blender 2.79, the Fracture Modifier is one of my favorite tools! More text soon…